--- Modern Word document format
-- @module format.docx

local format = require("core.format")

format.register({
	name = "Word Open XML Document",
	shortname = "DOCX",
	kind = "office",
	office_type = "docx",
	extensions = { "docx" },
})
